{% extends 'base.html' %}
{% import 'bootstrap/wtf.html' as wtf %}


{% block app_content %}
<h1>Sign In</h1>
<div class="row">
    <div class="col-md-4">
        {{ wtf.quick_form(form) }}
    </div>
</div>
<br>
<p>
    <a href="{{ url_for('auth.oauth_authorize', provider='google') }}">
        <img width="30px" src="{{ url_for('static', filename='images/Google__G__Logo.svg') }}"></a></p>
<p>New User? <a href="{{ url_for('auth.register') }}">Click to Register!</a></p>
<p>
    Forgot Your Password?
    <a href="{{ url_for('auth.reset_password_request') }}">Click to Reset It</a>
</p>
{% endblock %}